[Snort-users] Problem with libpq.so

Bastian Ballmann ballmann at ...3190...
Tue Sep 11 03:00:02 EDT 2001


Hello,
I know that the libpq.so shared libraries belong to postresql. I
installed postgresql, postgresql-devel AND postgresql-server, but snort
still tells me that he cant find the libpq.so libraries...
I got the sources and configured it using
--with-libpq-libraries=/usr/lib where the libpq can be found.
NOTHING! What can that be? I have set up a half dozen snort systems
without any problems...
Thanx and greets

Bastian Ballmann





More information about the Snort-users mailing list